diff options
author | jsorg71 <jsorg71> | 2008-08-03 07:30:03 +0000 |
---|---|---|
committer | jsorg71 <jsorg71> | 2008-08-03 07:30:03 +0000 |
commit | d703a49c9c6c45070f6c989c6f4e1aba42835221 (patch) | |
tree | 799cc267a2e7836376a341df678d0589b0599f8d /bootstrap | |
parent | d14b076a700e1ad87048549945f0f1e658db6cd5 (diff) | |
download | xrdp-proprietary-d703a49c9c6c45070f6c989c6f4e1aba42835221.tar.gz xrdp-proprietary-d703a49c9c6c45070f6c989c6f4e1aba42835221.zip |
autotools
Diffstat (limited to 'bootstrap')
-rwxr-xr-x | bootstrap | 24 |
1 files changed, 24 insertions, 0 deletions
diff --git a/bootstrap b/bootstrap new file mode 100755 index 00000000..af569f08 --- /dev/null +++ b/bootstrap @@ -0,0 +1,24 @@ +#!/bin/sh + +which autoconf +if ! test $? -eq 0 +then + echo "error, install autoconf" + exit 1 +fi + +which automake +if ! test $? -eq 0 +then + echo "error, install automake" + exit 1 +fi + +which libtool +if ! test $? -eq 0 +then + echo "error, install libtool" + exit 1 +fi + +autoreconf -fvi |